#
#Wed Oct 22 16:54:02 CEST 2025
dependencies=inetcore,25.10
entrypoint=com.inet.plugin.webapi.WebAPICoreServerPlugin
external=
flags=optional
group=interfaces;webapi
icon=com/inet/plugin/webapi/client/web_api_48.png
id=webapi.core
initAfter=
internal=swagger-annotations.jar;swagger-models.jar
optionalDependencies=help;remotegui;theme
packages=com.inet.plugin.webapi.api;io.swagger.v3.oas.annotations
version=25.10.219
